.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c59cc547-a1e8-27a7-4897-d75cb72365c1 {
width: 42px !important;
}
.lfr-layout-structure-item-09fecf0d-da83-833d-dfa8-f4f21c8cb94e {
display: none !important;
}
.lfr-layout-structure-item-29f74267-1f44-4a7f-af6e-7e3947aaa2fb {
display: none !important;
}
